<DialogueContent.DXSM_SSCV_ESPR_OEM_UI_Flares_Low __id="a71bec62-96b5-4ead-80eb-e2dddecee837" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/shipcomputers_betty_factory_espr.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_ESPR_OEM_UI_Flares_Low" tempText="">
  <externalSources DXSM_SSCV_ESPR_OEM_UI_Flares_Low_1="48661053-9712-4cda-981f-7bc7ffc5552c" DXSM_SSCV_ESPR_OEM_UI_Flares_Low_2="84304736-6b9d-4a54-b402-c37f45218003" DXSM_SSCV_ESPR_OEM_UI_Flares_Low_3="f5c8db8d-fe4f-4380-aec5-a203ebbbbd83" />
</DialogueContent.DXSM_SSCV_ESPR_OEM_UI_Flares_Low>